{
    "variants": {
		"minecraft:textures/entity/frog/temperate_frog.png": "normal_sprite:minecraft/frog/frog_temperate.png",
		"minecraft:textures/entity/frog/warm_frog.png": "outlined_sprite:minecraft/frog/frog_warm.png",
		"minecraft:textures/entity/frog/cold_frog.png": "outlined_sprite:minecraft/frog/frog_cold.png",
        "default": "outlined_sprite:minecraft/frog/frog.png"
    }
}